body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
input,
textarea,
p,
th,
td,
img {
  margin: 0;
  padding: 0;
}
img {
  border: 0;
}
ol,
ul {
  list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 16px;
}
input {
  outline: none;
  border: none;
}
html {
  _overflow-y: scroll;
}
/*****！！页面通用css样式定义开始******/
html,
body {
  min-width: 1200px;
  font-family: 'Microsoft YaHei';
  /* _width: expression(document.body.clientWidth < 1400 ? '1400px': 'auto') */
}
/* body的css定义:这里定义页面上下左右边距，页面背景颜色，滚动条颜色样式 */
body {
  font-family: '微软雅黑';
  /*文字字体定义 */
  font-size: 14px;
  /*文字大小定义 */
  color: #666666;
  /*文字颜色定义 */
  min-width: 1200px;
  outline: none;
}
* {
  word-break: break-all;
  word-wrap: break-word;
}
/* 网站超链接css通用设置 */
a {
  text-decoration: none;
}
/* 链接无下划线,有为underline */
a:link {
  color: #2c2c2c;
}
/* 未访问的链接 */
a:visited {
  color: #2c2c2c;
}
/* 已访问的链接 */
a:hover {
  color: #2c2c2c;
  text-decoration: none;
}
/* 鼠标在链接上 */
a:active {
  color: #2c2c2c;
}
/* a {
    transition: all 0.3s linear 0s;
} */
/* 点击激活链接 */
p {
  line-height: 30px;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.hide {
  display: none;
}
.show {
  display: block;
}
.dib {
  display: inline-block;
  *display: inline;
  zoom: 1;
}
/*.clear{clear:both; line-height:0; height:0; font-size:0px;}*/
.clear:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/*清除浮动*/
.clearfix:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;
}
/*清除浮动*/
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
.dib {
  display: inline-block;
  *display: inline;
  zoom: 1;
}
.wrap {
  width: 1200px;
  margin: 0 auto;
  height: auto;
}
.size {
  width: 1200px;
  margin: 0 auto;
}
.red {
  color: red;
}
/*选择框样式定义 */
.input {
  border: 1px solid #ccc;
  height: 20px;
  line-height: 20px;
}
ul,
li {
  list-style: none;
}
/*index banner*/
.banner02 {
  width: 100%;
  position: relative;
  z-index: 0;
}
.banner02 .flexslider {
  width: 100%;
  /* height: 100%; */
  overflow: hidden;
  min-width: 1000px;
}
.banner02 .slides {
  position: relative;
  z-index: 1;
}
.banner02 .slides li {
  height: 100%;
}
.banner02 .slides li img {
  width: 100%;
  margin: 0 auto;
  display: block;
}
.banner02 .flex-direction-nav,
.banner02 .flex-control-nav {
  display: none;
}
/*.header .headTop {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.header .headTop .logo {
  margin: 46px 0 34px;
}
.header .headTop .topTel {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.header .headTop .topTel img {
  height: 47px;
}
.header .headTop .topTel span {
  font-weight: bold;
  font-size: 35px;
  color: #0051a3;
  padding-top: 10px;
    margin-left: 10px;
}
.header .menu {
  position: relative;
  z-index: 100;
  text-align: center;
  background: #0051a3;
}
.header .menu > li {
  display: inline-block;
  text-align: center;
  position: relative;
  height: 60px;
}
.header .menu > li > a {
  font-size: 16px;
  color: #fff;
  position: relative;
  line-height: 60px;
  display: inline-block;
  padding: 0 45px;
}
.header .menu > li > .menu_2 {
  position: absolute;
  width: 100%;
  top: 60px;
  left: 0;
  display: none;
  overflow: hidden;
  background: #eaeaea;
}
.header .menu > li > .menu_2 > li {
  margin: 5px;
  border-bottom: 1px solid #c3c3c3;
}
.header .menu > li > .menu_2 > li > a {
  display: block;
  font-size: 14px;
  line-height: 40px;
  color: #5a5a5a;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.header .menu > li > .menu_2 > li > a:hover {
  color: #0051a3;
}
.header .menu > li > .menu_2 > li:last-child {
  border: none;
}
.header .menu li.hover {
  transition: 280ms;
  background: #00A0E9;
}
.header .menu li.hover a {
  color: #fff;
}
.header .menu li:hover .menu_2 {
  display: block;
}*/

.toparea{ background:#333}
.toparea ul{ width:1200px; height:40px; margin:0 auto}
.toparea ul li{ float:left;line-height:40px; color:#aaa}
.toparea ul li span{
	font-family: Arial, Helvetica, sans-serif;
    line-height: 40px;
	}
.toparea ul li a{line-height:40px; color:#aaa}

/*顶部导航*/
.maintop{}
/*头部*/
.navbg {
	height:90px; width:100%;position: fixed;z-index: 99998;left:0;top:0; background: url(../images/bg.png) repeat;
	/*background:#0051a3*/
}


.nav01{ width:100%;height: 90px;position: fixed;z-index: 99998;background: #fff;left:0;top:0;box-shadow: 0 6px 12px rgba(0,0,0,.175);}



.top {
	width:100%;
	margin:0 auto;
	position: relative;
	max-width:1400px;
	min-width:1200px
}
.logo {
	text-transform:uppercase;
	height: 90px;
	float: left;
	position: relative;
	z-index: 99999;
/*	background: url(../images/logo.png) left center no-repeat;
	padding-left: 68px;
	font-size: 12px;
	line-height: 22px;
	color: #0051a3;
	font-family: Arial, Helvetica, sans-serif;*/
}
.logo img{ margin-top:13px;}
/*.logo p {
	font-size: 40px;
	font-weight: bold;
	line-height: 48px;
	color: #0051a3;
	padding-top: 11px;
}*/
.toptel {
    height: 48px;
    display: block;
    float: left;
    margin-left: 8px;
    padding-left: 8px;
    border-left: 1px solid #888;
    margin-top: 21px;
}
.toptel span {
	font-size: 17px;
	line-height: 24px;
}
.toptel p {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	line-height: 30px;
}
.navbar-nav {
	height:90px;
	float:right;
	width:62%
}
.navbar-nav .nav-list>li {
	height:90px;
	text-align:center;
	position:relative;
	z-index:999;
	width:12.5%;
	display: inline-block;
	float: left;
}
/*.navbar-nav .nav-list>li:first-child{ width:10.5%}*/
.navbar-nav .nav-list>li>a {
	display:block;
	line-height:90px;
	color: #333;
	height:90px;
	font-size: 18px;
	transition:all 0.4s
}
.navbar-nav li.active>a, .navbar-nav .nav-list>li:hover>a, .navbar-nav .nav-list>li>a.reds {
	background:url(../images/deca.png) center bottom no-repeat;
	color:#0051a3;
}
.navbar-nav .nav-list>li>a.nav_on { background:url(../images/deca.png) center bottom no-repeat;
	font-size:18px;
	position:relative;
	color:#0051a3;
}
.dropdown-menu {
	display:block;
	display: none\9;
	display: block\9\0;
	-webkit-transform:scale(1.2, 0);
	transform:scale(1.2, 0);
	opacity:0;
	-webkit-transform-origin:top;
	transform-origin:top;
-webkit-transition:all .2s ease-out;
-webkit-transition:-webkit-all .2s ease-out;
transition:-webkit-all .2s ease-out;
transition:all .2s ease-out;
transition:all .2s ease-out, -webkit-all .2s ease-out;
	z-index:9999;
	position: absolute;
	background:#fff;
	top:90px;
	width:100%;
	text-align:center;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
	border-top:none;
	margin-left:0
}
.dropdown-menu > li {
	border-top:1px solid #e5e5e5;
}
.dropdown-menu > li:last-child {
	border-bottom:1px solid #e5e5e5;
}
.dropdown-menu > li>a {
	font-size:14px;
	line-height:30px;
	display:block;
	width:100%;
transition:all .1s ease;
	padding:9px 0;
	color:#333
}
.dropdown-menu > li>a:hover {
	color:#e60013
}
.dropdown-active {
	display: block\9;
	-webkit-transform:scale(1, 1);
	transform:scale(1, 1);
	opacity:1;
}
/*public*/
.backcolor {
  background: #0051a3;
}
.color {
  color: #0051a3;
}
/*menu*/
.main {
  margin-bottom: 10px;
}
/*footer*/
.footer {
  background: #353535;
  overflow: hidden;
  padding-top: 60px;
}
.footer .size {
  display: flex;
  flex-direction: row;
  justify-content: left;
  min-height: 268px;
}
.footer .size h4 {
  font-size: 20px;
  color: #f3f3f3;
  position: relative;
  padding-bottom: 20px;
  font-weight: normal;
  margin-bottom: 20px;
}
.footer .size h4::after {
  position: absolute;
  height: 2px;
  width: 22px;
  background: #f3f3f3;
  content: '';
  left: 0;
  bottom: 0;
}
.footer .size .contact {
  flex: 0 0 530px;
}
.footer .size .contact p {
  line-height: 30px;
  color: #f3f3f3;
  font-size: 18px;
}
.footer .size .footmenu {
  flex: 0 0 260px;
  padding-right: 120px;
}
.footer .size .footmenu > li {
  float: left;
  width: 120px;
}
.footer .size .footmenu > li > a {
  font-size: 18px;
  line-height: 36px;
  color: #f3f3f3;
  position: relative;
}
.footer .size .follow {
  flex: 0 0 142px;
}
.footer .size .follow img {
  width: 142px;
  height: 142px;
  display: block;
  margin: 0 auto;
}
.footer .size .follow p {
  font-size: 14px;
  color: #a6a6a6;
  text-align: center;
}
.bottom {
  border-top: 1px solid #b1b1b1;
}
.bottom .footer_bottom {
  width: 100%;
  height: 40px;
  line-height: 40px;
  color: #ffffff;
  text-align: center;
  font-size: 16px;
}
.bottom .footer_bottom strong {
  font-weight: 500;
  padding: 0 30px;
}
.bottom .footer_bottom a {
  color: #ffffff;
}
